{
  "minecraft:adventure/adventuring_time": {
    "criteria": {
      "minecraft:river": "2019-02-17 23:07:06 +0400",
      "minecraft:plains": "2019-02-17 23:05:55 +0400"
    },
    "done": false
  }
}